/***********************************************
 * Global
 ***********************************************/

* {
   margin: 0;
   padding: 0;
   text-decoration: none;
   outline: none;
}

code, kbd, samp, pre, tt, var, textarea, input, select, isindex {
   font: inherit;
   font-size: 1em;
}

dfn, cite, var, address {
   font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
   font-weight: normal;
}

a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet {
   border: none;
}

/*table { border-collapse: collapse; border-spacing: 0; }*/
caption, th, td, center {
   text-align: left;
   vertical-align: top;
}

q {
   quotes: "" "";
}

font {
   color: inherit !important;
   font: inherit !important;
   color: inherit !important;
}

/* disables some nasty font attributes in standard browsers */
body, html, form {
   margin: 0;
   padding: 0;
   height: 100%;
}

body {
   margin: 0px auto;
   padding: 0px;
   color: #444;
   width: 1000px;
   font: 13px arial, verdana, sans-serif;
   background: #eee url( /images/pagebg.png ) repeat-x;
}

.homebg { 
   background: #fff url( /images/bg.png ) repeat-x;
}

/*p, span, div, table, table p, tr, tr p, th p {*/
   /*font: 13px arial, verdana, sans-serif;*/
/*}*/


h1 {
   color: #404040;
   font-weight: bold; font-size: 35px;
   margin-bottom: 10px;
}

h2 {
   color: #404040;
   font-weight: bold; font-size: 20px;
   margin-bottom: 5px;
}

h3 {
   color: #404040;
   font-weight: bold; font-size: 13px;
}

h4 {
   color: #404040;
   font-weight: bold; font-size: 12px;
}

code, kbd, samp, pre, tt, var, input[type='text'], input[type='password'], textarea {
   font-size: 92%;
   font-family: monaco, "Lucida Console", courier, mono-space;
}

a {
   color: #7b9d1e;
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
   color: #898989;   
}

img {
   border: 0 solid;
}

hr {
   display: block;
   background: #d9d9d9;
   width: 100%;
   height: 1px;
   border: none
}

#cont {
   width: 100%;
   min-height: 100%;
   position: relative;
}

#pagecont {
   width: 100%;
   min-height: 100%;
   position: relative;
}

div#container {
   display: block;
   width: 986px;
   height: auto;
   margin: 0px auto;
}

/***********************************************
 * Form
 ***********************************************/

fieldset {
   border: 1px solid #ccc;
   padding: 10px;
   margin: 0 20px 20px 0px;
   font-size: 1.1em;
}

div.title {
   vertical-align: middle;
   padding: 20px 5px 5px 0;
   font-weight: bold;
}

div.label {
   display: block;
   width: auto;
   float: left;
   vertical-align: middle;
   padding: 5px 5px 5px 0;
}

div.field {
   vertical-align: middle;
   padding: 5px 5px 5px 0;
}

.textfield {
   vertical-align: middle;
   padding: 3px;
   margin: 0;
   border: 1px solid rgb(206, 194, 194);
   height: 18px;
}

div.field textarea {
   vertical-align: middle;
   width: 570px;
   height: 10em;
   padding: 3px;
   margin: 0;
   border: 1px solid rgb(206, 194, 194);
}


.btn {
   font-size: 1.0em;
   text-align: center;
   margin: 0px 0px 0px 0px;
}

input.required, textarea.required {
   background: #FFFDE4;
}

input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}

.validation-advice {
	margin: 5px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}

/***********************************************
 * Header
 ***********************************************/

div#header {
   width: 986px;
   height: 51px;
   margin: 0px;
   padding: 0px;
}

div#logomenu {
   clear: both;
   display: block;
   width: 986px;
   height: 51px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   position: relative;
   z-index: 500;
}

div#logo {
   float: left;
   width: 212px;
   height: 52px;
   margin: 10px 0px 0px 1px;
   /*padding: 0px;*/
   /*cursor: pointer;*/
   /*position: relative;*/
   /*z-index: 400;*/
   background: url( /roi/images/logo.png ) no-repeat 0px 0px;
}

/***********************************************
 * Menus
 ***********************************************/

div#menu {
   float: right;
   width: 730px;
   height: 9px;
   margin: 27px 8px 0 0;
   padding: 0;
}

div#menu ul {
   float: right;
   display: inline;
   margin: 0 0px 0 0;
   padding: 0;
   list-style: none;
}

div#menu li {
   float: left;
   margin: 0;
   padding: 0 0 0 27px;
   text-transform: uppercase;
}

div#menu a {
   display: block;
   padding: 0;
   text-decoration: none;
   line-height: 20px;
   color: #fff;
   font-weight: bold; font-size: 14px;
}

div#menu a:hover {
   color: #c3d950;
}

div#menu a.active {
   color: #c3d950;
}

div#menu li.buy-pro {
	padding: 0 0 0 40px;
}

div#menu li.buy-pro a {
   color: #fff;
	float: left;
    text-transform: capitalize;
    margin-top: -8px;
    margin-right: -4px;
	background: url('/roi/images/btn-buypro.png') no-repeat right top;
}

div#menu li.buy-pro a span {
	height: 32px;
    float: left; position: relative; /*To fix IE6 problem (not displaying)*/
	background: url('/roi/images/btn-buypro.png') no-repeat left top;
	margin: 0 12px 0 -20px;
	padding: 8px 3px 0 14px;
}

div#submenu {
	/*float: right; overflow: hidden; margin: 0px; padding: 0px; list-style: none;*/
   float: right;
   width: 986px;
   height: 0px;
   margin: 0;
   padding-top: 0px;
   padding-right: 7px;
}

div#submenu ul {
   float: right;
   margin: 40px 0px 0px 0px;
   padding: 0px;
   list-style: none;
}

div#submenu li {
   float: left;
   margin: 0px;
   /*padding: 0 0 0 27px;*/
}

div#submenu a {
   text-decoration: none;
   line-height: 20px;
   font-weight: bold; font-size: 14px;
	display: block; color: #fff;
   font-weight: bold;
	text-shadow: #909090 1px 1px 2px;
   padding: 5px 8px;

}

div#submenu a:hover {
   /*color: #fff;*/
}

div#submenu a.active {
	background: #333; color: #ccc;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;
	text-shadow: #909090 0px 0px 0px;
}

/***********************************************
 * Thicker border box
 ***********************************************/

div.borderbox {
   float: left;
   display: inline;
   width: 215px;
   margin: 0;
   padding: 0;
}

div.borderboxtop {
   display: block;
   width: 215px;
   height: 7px;
   margin: 0px;
   padding: 0px;
   background: url( /images/leftcoltop.png ) no-repeat 0px 0px;
}

div.borderboxbg {
   display: block;
   width: 215px;
   margin: 0px;
   padding: 10px 0px 10px 0px;
   background: url( /images/leftcolbg.png ) repeat-y;
}

div.borderboxbg h2 {
   margin: 0 0 5px 15px;
   padding: 0;
   font-weight: bold; font-size: 13px;
}

div.borderboxbg p {
   margin: 5px 0 0 15px;
   padding: 0;
   font-size: 12px;
}

div.borderboxbg ul {
   list-style: none;
   margin: 5px 0 15px 1px;
   padding: 0px 25px 10px 15px;
}

div.borderboxbg li {
   padding: 2px 5px 0 0;
}

div.borderboxbg ul.forumlist {
   padding: 0 0 0px 15px;
   margin: 5px 0 0px 1px;
}

div.borderboxbg ul.forumlist li {
   padding: 0px 5px 8px 25px;
   background: url( /images/brev.gif ) no-repeat 0px 2px;
}

.separator {
   border-bottom: 1px solid #f0f1f1;
   margin-bottom: 10px !important;
}

div.borderboxbottom {
   display: block;
   width: 215px;
   height: 5px;
   margin: 0px;
   padding: 0px;
   background: url( /images/leftcolbottom.png ) no-repeat 0px 0px;
}

/***********************************************
 * Thin border box that is almost invisible
 ***********************************************/

div.thinborderbox {
   float: left;
   display: inline;
   width: 223px;
   margin: 0;
   padding: 0;
}

div.thinborderboxtop {
   display: block;
   width: 223px;
   height: 12px;
   margin: 0;
   padding: 0;
   background: url( /images/middlecoltop.png ) no-repeat 0px 0px;
}

div.thinborderboxbg {
   display: block;
   width: 194px;
   margin: 0 0 0 0;
   padding: 10px 10px 10px 19px;
   background: url( /images/middlecolbg.png ) repeat-y;
}

div.middlecenter {
   text-align: center;   
}

div.thinborderboxbottom {
   display: block;
   width: 223px;
   height: 11px;
   margin: 0px;
   padding: 0px;
   background: url( /images/middlecolbottom.png ) no-repeat 0px 0px;
}

div.thinborderbox h2 {
   font-weight: bold; font-size: 13px;
}

div.thinborderbox p {
   line-height: 18px !important;
   font-size: 12px;
}

div.thinborderboxbg div.quote {
   width: 186px;
}

div.thinborderbox strong {
   color: #111;
}

div.thinborderbox img.center {
   display: block;
   margin: 20px auto 0 auto;
   max-height: 50px;
   max-width: 150px;
}

div.quote p.text {
   background: transparent url( /images/quote.gif ) no-repeat top left;
   text-indent: 20px;
   font-style: italic;
}

div.quote p.name {
   text-align: left;
   font-weight: bold;
}

/***********************************************
 * Wide box with green bg title
 ***********************************************/

div.titledbox {
   float: left;
   display: block;
   width: 452px;
   margin: 0;
   padding: 0;
}

div.titledboxtop {
   display: block;
   width: 392px;
   height: 14px;
   margin: 0px;
   padding: 8px 30px 8px 30px;
   background: url( /images/rightcoltop.png ) no-repeat 0px 0px;
}

div.titledboxtop h2 {
   position: relative;
   margin: 0px;
   padding: 0px;
   color: #809631;
   font-weight: bold; font-size: 14px;
}

div.titledboxtop h2 span {
   position: absolute;
   top: -1px;
   left: -1px;
   margin: 0px;
   padding: 0px;
   color: #fff;
   font-weight: bold; font-size: 14px;
}

div.titledboxbg {
   display: block;
   width: 396px;
   margin: 0px;
   padding: 0px 28px 20px 28px;
   background: url( /images/rightcolbg.png ) repeat-y;
}

div.titledboxbg h2 {
   margin: 0px;
   padding: 0px 0px 2px 0px;
   font-weight: bold; font-size: 13px;
}

div.titledboxbg p {
   margin: 0px;
   padding: 0px 0px 0px 0px;
   line-height: 18px !important;
   color: #898989;
   font-size: 12px;
}

div.titledboxbottom {
   display: block;
   width: 452px;
   height: 6px;
   margin: 0px;
   padding: 0px;
   background: url( /images/rightcolbottom.png ) no-repeat 0px 0px;
}

/***********************************************
 * Box with gray bg title
 ***********************************************/

div.gray div.titledboxtop {
   background: url( /images/rightcoltopgray.png ) no-repeat 0px 0px;
}

div.gray div.titledboxtop h2  {
   color:#7a7877;
}

/***********************************************
 * Box with gray bg title
 ***********************************************/

div.black div.titledboxtop {
   background: url( /images/mainrighttop.png ) no-repeat 0px 0px;
}

div.black div.titledboxtop h2  {
   color:#7a7877;
}

/***********************************************
 * Small box with green bg title
 ***********************************************/

div.titledboxsmall {
   float: left;
   display: block;
   width: 215px;
   margin: 0;
   padding: 0;
}

div.titledboxsmalltop {
   display: block;
   width: 215px;
   height: 14px;
   margin: 0;
   padding: 8px 0 8px 0px;
   background: url( /images/rightcoltopsmall.png ) no-repeat 0px 0px;
}

div.titledboxsmalltop h2 {
   position: relative;
   margin: 0;
   padding: 0 0 0 15px;
   color: #809631;
   font-weight: bold; font-size: 14px;
}

div.titledboxsmalltop h2 span {
   position: absolute;
   top: -1px;
   left: 14px;
   margin: 0;
   padding: 0;
   color: #fff;
   font-weight: bold; font-size: 14px;
}

div.titledboxsmallbg {
   display: block;
   width: 195px;
   margin: 0;
   padding: 0 10px 10px 10px;
   background: url( /images/rightcolbgsmall.png ) repeat-y;
}

div.titledboxsmallbg h2 {
   margin: 0;
   padding: 0 0 2px 0;
   font-weight: bold; font-size: 13px;
}

div.titledboxsmallbg p {
   margin: 0px;
   padding: 0px 0px 0px 0px;
   line-height: 18px !important;
   font-size: 13px;
}

div.titledboxsmallbg div.dbvissmall {
   display: block;
   width: 157px;
   margin: 0px;
   padding: 20px 0px 0px 0px;
}

div.titledboxsmallbg div.dbvissmalltext {
   display: block;
   width: 185px;
   margin: 0px;
   padding: 0px;
}

div.titledboxsmallbg div.dbvissmalltext li {
   margin: 0 0 0 15px;
   padding: 0 0 4px 0;
   list-style: url( /images/linkarrow.png );
}

div.titledboxsmallbottom {
   display: block;
   width: 215px;
   height: 6px;
   margin: 0px;
   background: url( /images/rightcolbottomsmall.png ) no-repeat 0px 0px;
}

div.dbvis {
   display: block;
   width: 396px;
   margin: 0px;
   padding: 20px 0px 0px 0px;
}

div.dbvisimg {
   float: left;
   display: block;
   width: 48px;
   margin: 0px 10px 0px 0px;
   padding: 0px;
}

div.dbvistext {
   float: left;
   display: block;
   width: 334px;
   margin: 0px;
   padding: 0px;
}

/***********************************************
 * Small box with gray bg title
 ***********************************************/

div.gray div.titledboxsmalltop {
   background: url( /images/rightcoltopsmallgray.png ) no-repeat 0px 0px;
}

div.gray div.titledboxsmalltop h2  {
   color:#7a7877;
}

/* ------------------------------------------------
	pages
-------------------------------------------------*/

div.pageinfo {
   display: block;
   height: 121px;
   margin: 0px 0px 0px 0px;
   padding: 0px;
   /*background: url( /images/pageinfobg.png ) no-repeat 0px 0px;*/
}

div.heading {
   padding: 0px 0px 0px 0px;
}

div.heading h1 {
   float: left;
   /*width: 700px;*/
   color: #829732;
   position: relative;
   margin: 0px 0px 0px 0px;
   padding: 0;
}

div.heading h1 span {
   position: absolute;
   top: -1px;
   left: -1px;
   color: #fff;
   font-weight: bold; font-size: 35px;
}

div.heading ul.printshare {
   margin: 20px 0 0 0;
   float: right;
   display: block;
   padding: 0;
}

div.heading ul.printshare li {
   float: left;
   display: block;
   padding: 0px 10px;
   border-right: 1px solid #fff;
}

div.heading ul.printshare li.last {
   padding: 0px 0px 0px 10px;
   border: none;
}

div.heading ul.printshare li a {
   text-decoration: none;
   color: #fff;
}

div.heading ul.printshare li a:hover {
   color: #111;
}

div.mainright {
   float: left;
   display: block;
   width: 460px;
   padding: 36px 20px 0px 23px;
   background: url( /images/mainrightcontbg.png ) no-repeat 0px 0px;
}

div.mainrighttop {
   float: left;
   display: block;
   width: 426px;
   height: 22px;
   padding: 8px 0px 0px 26px;
   background: url( /images/mainrighttop.png ) no-repeat 0px 0px;
}

div.mainrighttop h2 {
   position: relative;
   color: #000;
   font-weight: bold; font-size: 14px;
}

div.mainrighttop h2 span {
   position: absolute;
   top: -1px;
   left: -1px;
   color: #fff;
   font-weight: bold; font-size: 14px;
}

div.mainrightbg {
   float: left;
   display: block;
   width: 452px;
   padding: 0px;
   background: url( /images/mainrightbg.png ) repeat-y;
}

div.mainrightbg div.btns {
   height: auto;
   padding: 7px 0px 0px 7px;
}

div.mainrightbottom {
   float: left;
   display: block;
   width: 452px;
   height: 7px;
   margin: 0px 0px 19px 0px;
   padding: 0px;
   background: url( /images/mainrightbottom.png ) no-repeat 0px 0px;
}

/* modified /Janne*/

div.relimg {
   float: left;
   display: inline;
   width: 660px;
   height: 245px;
   margin: 0px 0px 30px 0px;
   padding: 0px;
}

div.relimg img {
   float: left;
   display: block;
   width: 660px;
   height: 245px;
   margin: 0px;
   padding: 0px;
}



/***********************************************
 * Standard page
 ***********************************************/

div#mainpagecontent {
   /*clear: both;*/
   /*display: block;*/
   /*margin: 0;*/
   /*padding: 0px 0 0 35px;*/
   /*position: relative;*/

   width: 986px;
	clear: both; background: url('/roi/images/pg-tp.png') no-repeat left top;
	padding-top: 13px;
   margin: -15px 0px 40px;
}

div#mainpagecontent:after {
	display: block;
	clear: both;
	content: "";
	background: url('/roi/images/pg-btm.png') no-repeat left top;
	height: 30px;
}

#page-content-bg {
	background: url('/roi/images/pg-bg.png') repeat-y left top;
	padding: 0px 20px 20px; overflow: hidden;
}

/** 1 column page */
div.mainpage1col {
   float: left;
   display: block;
   width: 946px;
   padding: 0px 0 0 0;
}

div.mainpage1col h2 {
   margin-top: 18px; /* added (to avoid br tags) /Janne */
   margin-bottom: 9px;
   line-height: 18px !important;
}

div.mainpage1col p {
   margin-top: 9px; /* added (to avoid br tags) /Janne*/
   margin-bottom: 9px; /* added (to avoid br tags) /Janne*/
   line-height: 18px !important;
}

div.mainpage1col ul {
   margin: 0 0 20px 20px;
}

div.mainpage1col ol {
   margin: 0 0 20px 20px;
}

div.mainpage1col li {
   margin: 0 0 0 5px;
}

/** 1 column page (1 wide and 1 narrow) */
div.mainpage2col {
   float: left;
   display: block;
   width: 703px;
   padding: 0px 14px 0px 0px;
}

div.mainpage2col h2 {
   margin-top: 18px; /* added (to avoid br tags) /Janne */
   margin-bottom: 9px;
   line-height: 18px !important;
}

div.mainpage2col p {
   margin-top: 9px;  /* added (to avoid br tags) /Janne */
   margin-bottom: 9px;  /* added (to avoid br tags) /Janne */
   line-height: 18px !important;
}

div.mainpage2col ul {
   margin: 0 0 20px 20px;
}

div.mainpage2col ol {
   margin: 0 0 20px 20px;
}

div.mainpage2col li {
   margin: 0 0 0 5px;
}

div.spalt {
   float: left;
   display: block;
   width: 215px;
   padding: 7px 0px 0px 14px;
   margin: 0;
   background: url( /images/mainrightcontbg.png ) no-repeat top 0;
}

.spacebelow:after {
   padding-bottom: 10px;
}

.hide {
   display: none;
}

.lastname {
   visibility: hidden;
   display: none;
}

div.flashdemo {
   margin: 40px 0 0 0;
   text-align: center;
}

.yellowbg {
   background-color: #ffff99;
   padding: 10px;
   border: dashed 1px;
}

/***********************************************
 * Download
 ***********************************************/

div.install-page ul {
   margin: 0 0 0px 0px;
}

table.download-table {
   padding: 5px;
   margin: 0px;
   background: #eeeeee;
   border: 1px solid #bbbbbb;
}

table.download-table th, table.download-table td  {
   padding: 5px 10px 5px 10px;
}

/***********************************************
 * Release Notes
 ***********************************************/

div.relnotes-toc {
   width: 155px;
   float: left;
   background: #eee;
   padding: 10px;
   margin: 14px 0 0 0;
   border: 1px solid #ccc;
}

div.relnotes-toc table {
   margin: 0;
   padding: 3px;
}

div.relnotes-toc th, div.relnotes-toc td {
   margin: 0;
   padding: 3px;
}

div.relnotes-body {
   display: block;
   width: 690px;
   float: left;
   margin: 14px 0 0 0px;
}

div.relnotes-body td {
   padding: 0 5px 10px 0;
}

div.relnotes-body h3 {
   margin: 0px 0 10px 0;
   font-size: 1.2em; /*color: inherit;*/
   margin-top: 1em;
   border-bottom: 1px solid lightgray;
}

div.relnotes-body ul {
   margin: 0 0 20px 30px;
}

div.relnotes-body li {
   margin: 0px 5px 0 0;
   list-style: none;
}

div.relnotes-body div.info p {
   margin: 15px 0 15px 0;
}

div.relnotes-body div.info div.twoColonText {
   margin-right: 3%;
   float: left;
   width: 47%;
}

div.relnotes-body div.info div.twoColonText h3 {
   margin: 0px 0 10px 0;
   font-size: 1.8em;
   color: #7b9d1e;
   margin-top: 1em;
   border-bottom: 1px solid #7b9d1e;
}
div.relnotes-body div.info div.twoColonText h4 {
   margin: 0px 0 10px 0;
   font-size: 1.2em;
   color: #7b9d1e;
   margin-top: 1em;
}

div.relnotes-body div.info div.twoColonText p {
  line-height: 2.2em;
}

div.relnotes-body div.info div.twoColonText img {
   display: block;
   margin: 10px 0 10px 0;
   border: 1px solid #bbb;
   max-width: 90%;
}

div.relnotes-body div.info div.twoColonText ul {
   margin: 0 0 0 12px;
}

div.relnotes-body div.info div.twoColonText ul li {
   padding: 5px;
   list-style: url( /images/linkarrow.png );
}

div.relnotes-body div.pr p {
   margin: 15px 0 15px 0;
}

/***********************************************
 * Press Release intro
 ***********************************************/

p.printro {
   font-style: italic;
   padding: 10px;
   background: #eeeeee;
   border: 1px dotted #bbbbbb;
}

/***********************************************
 * Footer stuff
 ***********************************************/

div#footercont {
   clear: both;
   display: block;
   width: 923px;
   margin: 0px 0px 0px 11px;
   padding: 40px 0px 0px 0px;
}

div#footertop {
   clear: both;
   display: block;
   width: 923px;
   height: 6px;
   margin: 0px 0px 0px 0px;
   padding: 0px;
   background: url( /images/footertop.png ) no-repeat 0px 0px;
}

div#footer {
   clear: both;
   display: block;
   width: 923px;
   margin: 0px 0px 0px 0px;
   padding: 0px;
   background: url( /images/footerbg.png ) repeat-y;
}

div#footer a {
   /*text-decoration: none;*/
}

div.footerborder {
   display: block;
   width: 923px;
   margin: 0px;
   padding: 10px 0px;
   border-bottom: 1px solid #f0f1f1;
}

ul.footermenu {
   float: left;
   display: inline;
   width: 400px;
   margin: 0px 18px;
   padding: 0px;
   list-style: none;
}

ul.footermenu li {
   float: left;
   display: block;
   margin: 0px;
   padding: 0px 9px 0px 7px;
   list-style: none;
   background: url( /images/footermenudivider.png ) no-repeat right center;
}

ul.footermenu li.last {
   padding: 0px 0px 0px 7px;
   background: none;
}

div.address {
   vertical-align: middle;
   float: right;
   display: inline;
   width: 450px;
   margin: 0 25px;
   padding: 0;
   text-align: right;
}

#footer div.address p {
   color: #111;
   font-size: 12px;
}

ul.footermenu2 {
   clear: both;
   display: block;
   margin: 0px 18px;
   padding: 0px 0px;
   list-style: none;
}

ul.footermenu2 li {
   float: left;
   display: block;
   margin: 0px;
   padding: 0px 9px 0px 7px;
   list-style: none;
   background: url( /images/footermenudivider.png ) no-repeat right center;
}

ul.footermenu2 li.last {
   padding: 0px 0px 0px 7px;
   background: none;
}

ul.footermenu2 a {
   font-weight: normal !important;
}

div#footer p.copyright {
   clear: both;
   display: block;
   padding: 10px 0px 0px 25px;
}

div.footerleft {
   float: left;
   display: block;
}

div.footerleft p {
   color: #898989;
   font-size: 12px;
}

div.share {
   float: right;
   display: block;
   vertical-align: middle;
   padding: 3px 25px 2px 0px;
}

div#footerbottom {
   clear: both;
   display: block;
   width: 923px;
   height: 2px;
   margin: 0px 0px 0px 0px;
   padding: 0px;
   background: url( /images/footerbottom.png ) no-repeat 0px 0px;
}

/***********************************************
 * Misc
 ***********************************************/

/* Slightly enhanced, universal clearfix hack */
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack/ */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

* html .clearfix {
   height: 1%;
}

/* for understanding browsers */
.hojd {
   min-height: 400px;
   height: auto;
}

/* for Internet Explorer */
* html .hojd {
   height: 400px;
}

/* for understanding browsers */
.submenuhojd {
   min-height: 215px;
   height: auto;
}

/* for Internet Explorer */
* html .submenuhojd {
   height: 215px;
}

a.CBHyperLink,
a.CBHyperLink:hover {
   background: transparent url(/images/spriteDefaultButtons.gif) no-repeat 0 -54px;
   color: inherit;

/* inline-block for all browsers hack */
   display: -moz-inline-stack;
   display: inline-block;
   _overflow: hidden;
   zoom: 1;
   *display: inline;
/* --- */

   height: 25px;
   padding: 0 0 0 22px;
   text-decoration: none;
   width: auto;
}

span.CBHyperLink {
   background: transparent url(/images/spriteDefaultButtons.gif) no-repeat right -81px ;
   color: inherit;
   display: block;
   float: left;
   font-weight: bold;
   height: 21px;
   padding: 4px 20px 0 0;
   text-shadow: 0 1px #fff;
}

/***********************************************
 * RoiDNA
 ***********************************************/

p.first {
	padding: 0px;
}

.black-container {
	border: 1px solid black; color: #eee;
	background: url('/roi/images/striped-bg.png') repeat top left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 20px 20px;
}
.black-container span {
	display: block; color: #d6e65b; font-weight: bold;
	background: url('/roi/images/try-divider.png') repeat-x bottom left;
}
.testimonial {
	width: 175px; line-height: 20px; margin-top: 0px;
}
.testimonial span {
	font-size: 16px; padding: 18px 0px;
}
.testimonial em {
	color: #bbb;
}
.testimonial blockquote {
	background: url('/roi/images/quotes.png') no-repeat bottom right;
	padding: 15px 0px 19px;
}

.simple-container {
	border: 1px solid #BBB;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border-image: initial;
}
.simple-container h2 {
	padding: 20px 20px 20px 23px; border-bottom: 1px solid #bbb; background: #f1f1f1;
   margin-top: 0px !important;
   margin-bottom: 0px !important;
}

.simple-container .toggled-container {
	padding: 0px; margin: 0px 20px; display: none;
}

.security h2 { font-size: 16px; }
.simple-container  ul.security-info {
	padding: 15px 0px 15px 5px;
}
.simple-container  ul.security-info li {
	height: 44px;  padding: 0px 10px;
	display: table-cell;
	vertical-align: middle;
}
.simple-container ul {
	list-style: none; margin: 0px; padding: 0px; overflow: hidden;
}
.simple-container ul.user-guides li {
	margin: 0px; padding: 0px 20px; overflow: hidden;
	border-top: 1px solid #bbb;
	width: 258px; height: 40px;
    display: table;
}
.simple-container ul.user-guides li:first-child, .simple-container ul.user-guides li.first {
	border-top: 0px;
}
.simple-container ul.user-guides a {
	display: block;
   background: url('/images/green_ball.png') no-repeat center left;
	padding: 10px 0px 10px 15px; /*border: 1px solid red;*/
	display: table-cell;
    vertical-align: middle;
}
.who-uses-dbVisualizer { margin-top: 0px; width: 215px; text-align: center; }
.who-uses-dbVisualizer .tab-content-sidebar { padding: 3px 0px 3px; overflow: hidden; }
.who-uses-dbVisualizer .tab-content-sidebar ul { margin: 0px; padding: 0px; overflow: hidden; display: inline-block; }

.who-uses-dbVisualizer .tab-content-sidebar ul.first { line-height: 80px; }
.who-uses-dbVisualizer .tab-content-sidebar ul.second { line-height: 80px; }
.who-uses-dbVisualizer .tab-content-sidebar ul li { float: left; padding: 0px 0px; }
.who-uses-dbVisualizer .tab-content-sidebar ul li.first { float: left; padding-right: 5px; }
.who-uses-dbVisualizer .tab-content-sidebar ul li.last { float: left; padding-left: 5px; }
.who-uses-dbVisualizer .tab-set { background: #f1f1f1; border-top: 1px solid #bbb;  }
.who-uses-dbVisualizer .tab-set ul {
	overflow: hidden; display: inline-block; padding: 10px 0px;
}
.who-uses-dbVisualizer .tab-set ul li { float: left; padding: 0px 3px; }
.who-uses-dbVisualizer .tab-set ul li a {
	display: block; width: 10px; height: 10px; text-indent: -9999px; background: url('/roi/images/btn-nav.png') no-repeat 0px 0px;
}
.who-uses-dbVisualizer .tab-set ul li.active a {
	display: block; width: 10px; height: 10px; text-indent: -9999px; background: url('/roi/images/btn-nav.png') no-repeat 0px -10px;
}

.who-uses-dbVisualizer h2 {
	background: #f1f1f1; padding: 20px 0px; font-size: 16px;
}
.who-uses-dbVisualizer .text {
	padding: 10px 20px 15px;
}
.who-uses-dbVisualizer .text a {
	text-decoration: underline; font-size: 16px; color: #f76005;
	display: block; margin: 15px 0;
}

.download-dbvisualizer {
	padding-top: 7px;
}
.download-dbvisualizer .left-side {
	width: 622px;
   float: left;
}
.download-dbvisualizer .right-side {
	width: 300px;
   float: right;
}
.download-dbvisualizer .left-side h2 {
	font-size: 16px;
	padding: 20px 40px 5px 0px;
}
.download-dbvisualizer .left-side p {
	padding-right: 30px;
}
.download-dbvisualizer .download-table {
	border: 1px solid #bbb; overflow: hidden; margin-bottom: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.download-table div {
	overflow: hidden;
}
.download-table .table-header {
	font-size: 16px; font-weight: bold;
	background: url('/roi/images/download-header.png') repeat-x top left; height: 63px;
}
.download-table .row {
   font-size: 14px;

	background: #e5e5e5 url('/roi/images/row-divider.png') repeat-x top left;
}
.download-table .row.light {
	background: #f5f5f5 url('/roi/images/row-divider.png') repeat-x top left;
}

.download-table .col1 {
	width: 256px; float: left; line-height: 60px; padding-left: 20px;
}
.download-table .table-header .col1 {
	background: url('/roi/images/col-divider.png') no-repeat center right; line-height: 63px;
}
.download-table .col2 {
	width: 133px; float: left; line-height: 60px; padding: 0px 20px 0px 20px;
}
.download-table .table-header .col2 {
	background: url('/roi/images/col-divider.png') no-repeat center right; line-height: 63px;
}
.download-table .col3 {
	float: left; line-height: 60px; padding-left: 20px;
}
.download-table .table-header .col3 {
	line-height: 63px;
}
.download-table span.windows { display: block; padding-left: 53px; background: url('/roi/images/windows.png') no-repeat center left; }
.download-table span.mac { display: block; padding-left: 53px; background: url('/roi/images/mac.png') no-repeat center left; }
.download-table span.linux { display: block; padding-left: 53px; background: url('/roi/images/linux.png') no-repeat center left; }
.download-table span.unix { display: block; padding-left: 53px; background: url('/roi/images/unix.png') no-repeat center left; }

.try-pro {
	text-align: center;
	padding: 4px 20px 20px; margin-bottom: 20px;
}
.try-pro span {
	font-size: 20px;
	padding: 20px 0px;
}
.try-pro h1 {
	color: #eee; font-size: 21px; line-height: 34px; font-weight: normal;
	padding: 20px 0 20px;
}
.try-pro input.email {
   display: block;
	background: #fff; border: 0px; height: 40px; width: 240px;
	border-top: 0px solid #ccc; color: #999;
	padding-left: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.try-pro input.submit {
   display: block;
	width: 254px; height: 42px; line-height: 42px; margin-top: 15px;
	font-size: 21px;
}

input.submit {
	cursor: pointer;
	text-align: center; color: white; font-size: 16px; font-weight: bold;
	text-shadow: #7F3600 1px 1px 2px;
	border: 1px solid #EE7600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: url('/roi/images/btn-submit.png') repeat-x left top;
	-moz-box-shadow: 1px 1px 3px #000000;
	-webkit-box-shadow: 1px 1px 3px #000000;
	box-shadow: 1px 1px 3px #000000;
}

.case-study {
   display: block;
	width: 217px;
}
.case-study h2 {
   text-align: center;
	background: #f1f1f1;
   padding: 20px 0px; font-size: 16px;
}
.case-study .text {
   text-align: center;
   line-height: 1.5em;
   font-size: 1.1em;
	padding: 10px 20px 15px;
}
.case-study .quote-text {
   text-indent: 20px;
   background: transparent url( /images/quote.gif ) no-repeat top left;
   text-align: justify;
	margin: 10px 20px 15px 15px;
}
.case-study a {
   text-indent: 0px;
	display: block; margin: 0px 0 0 0;
}
.case-study .name {
   text-align: left;
   font-weight: bold;
	padding: 0 0 15px 15px;
}
.bordered-container {
	overflow: hidden;
	border: 1px solid #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 3px #909090;
	-webkit-box-shadow: 1px 1px 3px #909090;
	box-shadow: 1px 1px 3px #909090;
	font-size: 12px;
}
.instant-quote {
	overflow: hidden; padding-bottom: 20px;
}
.instant-quote .left-side {
	float: left;
	width: 650px;
	padding: 0px 20px 25px;
}
.instant-quote .right-side {
	border: 1px solid #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	width: 220px;
	padding-bottom: 20px;
}
.instant-quote .left-side h2:first-child {
	padding: 20px 0px 10px;
}
.instant-quote .left-side h2 {
	padding: 40px 0px 10px;
}

.instant-quote .row { overflow: hidden; padding: 10px 0px; }

.instant-quote label {
	float: left; text-align: right; width: 140px; margin-right: 22px; display: block;
	color: #010101; font-weight: bold;
	height: 33px; line-height: 33px;
}
.instant-quote input.text-field {
	height: 31px; background: #eee; color: #5e5d5d;
	padding-left: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: 0px;
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
}
.instant-quote textarea {
	width: 640px; height: 102px; color: #5e5d5d;
	padding: 7px;
	background: #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: 0px;
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
	margin: 20px 0px 30px;
}
.instant-quote input.longer {
	width: 450px;
}
.instant-quote input.long {
	width: 300px;
}
.instant-quote input.short {
	width: 100px;
}
.instant-quote .radio-outer {
	overflow: hidden; float: left; margin: 5px 40px 0 0;
	line-height: 22px;
}
.instant-quote input.submit {
	float: right;
	width: 170px; height: 40px; line-height: 40px;
	font-size: 16px;
}
.instant-quote .toggled-container {
	padding: 0px; margin: 0px 20px; display: none;
}
.faq .simple-container {
	width: 215px;
}
.faq .simple-container h2 {
	font-size: 16px; padding: 15px 20px 15px;
	border-bottom: 1px solid #bbb;
	margin-bottom: 15px;
	clear: left;
}
.faq .simple-container h3 {
	padding: 6px 0px;
   font-weight: normal;
}
.faq .simple-container h3 a {
	display: block;
   background: url('/roi/images/plus.jpg') no-repeat 0% 50% ;
	padding-left: 18px; margin: 0px 20px;
}
.faq .simple-container h3.active a {
	background: url('/roi/images/minus.jpg') no-repeat 0% 50%;
}


